» Ubuntu » Packages

Error

two or more packages specified (libtinymail-gnomevfs-dev hardy)